<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-structure</identifier>
<title>Территориальные и федеральные структуры г. Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20150617</created>
<modified>20160805</modified>
<subject>город Димитровград, Социальная работа, город Димитровград, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7302011562-structure/data-20150617T114016-structure-20150617T114016.xml</source>
<created>20150617T114016</created>
<provenance>Территориальные и федеральные структуры г. Димитровграда</provenance>
<valid>20150617</valid>
<structure>20150617T114016</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7302011562-structure/structure-20150617T114016.xsd</source>
<created>20150617T114016</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>